pcl::has_custom_allocator< T > Struct Template Reference

Tests at compile time if type T has a custom allocator. More...

`#include <pcl/point_traits.h>`

## Detailed Description

### template<typename T>
struct pcl::has_custom_allocator< T >

Tests at compile time if type T has a custom allocator.

See also
  pcl::make_shared, PCL_MAKE_ALIGNED_OPERATOR_NEW

Template Parameters

  T | Type of the object to test

Definition at line 351 of file point_traits.h.

The documentation for this struct was generated from the following file:

- pcl/point_traits.h